@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'cordalight';
    src: url('corda_light_macroman/CordaLig-webfont.eot');
    src: url('corda_light_macroman/CordaLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('corda_light_macroman/CordaLig-webfont.woff2') format('woff2'),
         url('corda_light_macroman/CordaLig-webfont.woff') format('woff'),
         url('corda_light_macroman/CordaLig-webfont.ttf') format('truetype'),
         url('corda_light_macroman/CordaLig-webfont.svg#cordalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {overflow-y: scroll;
	margin:0;
	background-color:#111111;
	padding:0;
	font-family:'cordalight',Georgia, "Times New Roman", Times, serif;
	color:#373636;
	}
	

/*online quote display on off*/
hiddendiv {
display: none;
}
/*********ALL PAGES CSS*********/
html, body, #wrapper {
   height:100%;
   width: 100%;
   margin: 0;
   padding: 0;
   border: 0;
   /*overflow:hidden;*/
}
#wrapper td {
   vertical-align: middle;
   text-align: center;
}
.centered {
  position: relative;
  height:80%;
  top:10%;
  max-height:832px;
  width:80%;
  display: block;
    margin: 0 auto;
}
#contentWrapper {
	position:absolute;
	left:12%;
	top:25%;
	width:76%;
	height:74%;
	z-index:10;
}
#logoBox {
	position:absolute;
	left:0;
    right:0;
	margin-left:auto;
	margin-right:auto;
	top:10%;
	height:20%;
	width:40%;
	z-index:20;
	background-color:#F00;
}
#logo {
position:relative;
margin:auto;
height:113px;
width:352px;
z-index:1;
top:-110px;
}
#panel {
	position:absolute;
	width:100%;
	height:80%;
	/*bottom:3%;*/
	top:0;
	background-image:url(../images/backgrounds/pattern.jpg);
	background-repeat:repeat;
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index:2;
	padding-bottom:16px;
}
#mainContent {
	position:absolute;
	width:74%;
	left:1%;
	height:93%;
	top:16px;
	background-color:#f9f9f9;
	z-index:1;
			-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:2%;
	
}
#mainContent a {
	color:#9b7315;
	text-decoration:none;
	/*font-weight:bold;*/
}
#mainContent a:hover{
	color:#7a0026;
	text-decoration:underline;
}
#navBar {
	position:absolute;
	background-color:#504e4e;
	height:11%;
	max-height:42px;
	width:100%;
	top:0;
	left:0;
	z-index:999;
}
#navBarTall {
	top:16px;
	position:absolute;
	background-color:#504e4e;
	height:11%;
	max-height:42px;
	width:74%;
	left:1%;
	z-index:999;
}
#rightContent {
	position:absolute;
	width:22%;
	right:1%;
	height:93%;
	top:16px;
	z-index:2;
	
}
#rightContent p{
	color:#455660;
	font-size:96%;
	padding:0 0 0 5px;
	margin:3.3% 0 0 0;
}
#rightContent a{
	color:#455660;
	text-decoration:none;
}
#rightContent a:hover{
	color:#9b7315;
	text-decoration:underline;
}
#rightPanelText {
	width:100%;
	height:100%;
}
.rightPanelHeads {
		height:11%;
	max-height:42px;
	width:100%;
	background-color:#504e4e;
	top:0;
}
#copyrightFooter {
	position:relative;
	left:0;
    right:0;
	margin-left:auto;
	margin-right:auto;
	top:86%;
	height:auto;
	width:100%;
	z-index:10;
	text-align:center;
}
/*********HOME CSS*********/
.homeImg {
	z-index:1;
	float:left;margin:0 1.5% 1.5% 1.5%;
	height:auto;
	max-width:473px;
	max-height:320px;
	width:39%;
	border:1px solid #d9d8d8;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  z-index:2;
  box-shadow: #000 0em 0em 0em;
  }

/*********ABOUT PAGE CSS*********/
#contentWrapperTall {
	position:absolute;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	top:25%;
	width:80%;
	/*height:74%;*/
	height:auto;
	z-index:10;	
}
#tallPage {
	/*position:relative;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:100%;
	height:100%;
	top:17%;
	background-image:url(../images/backgrounds/pattern.jpg);
	background-repeat:repeat;
	z-index:2;*/	
		position:absolute;
	width:100%;
	/*min-height:80%;*/
	left:0;
	height:auto;
	background-image:url(../images/backgrounds/pattern.jpg);
	background-repeat:repeat;
	top:0;
	z-index:2;
}

#mainContentTall {
	position:absolute;
	width:74%;
	left:1%;
	height:100%;
	top:16px;
	/*background-color:#f9f9f9;*/
}
.innerContTall a {
	color:#9b7315;
	text-decoration:none;
	font-weight:bold;
}
.innerContTall a:hover{
	color:#7a0026;
	text-decoration:underline;
}
.innerContTall p{
	margin-right:2%;
}
.innerContTall {
	min-height:400px;
width:74%;
margin:-74px 0 2.5% 1%;
padding-bottom:3%;
background-color:#FFF;	
			-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index:20;
}
#footerTall {
	width:100%;
	height:auto;
	position:relative;
	border-bottom:20px #111 solid;
	bottom:0;
	/*bottom:0;*/
	
}
#copyrightFooterTall {
	position:absolute;
	left:0;
    right:0;
	margin-left:auto;
	margin-right:auto;
	top:26%;
	height:auto;
	width:100%;
	z-index:10;
	text-align:center;
}
/*********PAGE 2 CSS*********/




/*********PAGE 3 CSS*********/


/*********FOOTER CSS*********/

/*********CLASSES*********/
#flexiText {
	height:100%;
	width:100%;
}
#flexiList {
	height:100%;
	width:100%;
}
ul#flexiList li{
	list-style:none;
	margin-top: 0.8%;
	margin-right:5%;
	margin-left:14%;
}
h1 {
	font-size:150%;
	font-weight:normal;
	padding:0;
	margin:1.5%;
}
h2 {
	font-size:125%;
	color:#000;
	font-weight:normal;
	padding:0;
	margin:2% 1.5% 0.5% 1.5%;
}
p {
	font-size:80%;
	margin:1% 1.5% 1.5% 1.5%;
	line-height:150%;
}
.greyLine {
	background-color:#d2d1d1;
	height:1px;
	width:97%;
	padding:0;
	margin:-8px 0 4px 1.5%;
}
.greyLineFull {
		background-color:#d2d1d1;
	height:1px;
	width:100%;
	padding:0;
	margin:-8px 0 4px 0;
}
.hideme{
        display:none;
        visibility: hidden;
    }
.aboutImg {
	float:left;
	width:124px;
	height:auto;
	margin:1% 1.5% 1.5% 0;
}	
.gallThumb {
	width:80%;
	height:auto;
	max-height:300px;
	max-width:300px;
	border:1px solid #9b7315;
	zoom: 1;
	filter: alpha(opacity=85);
	opacity: 0.85;
	margin-bottom:10px;
	
}
.gallThumbInt {
	width:80%;
	height:auto;
	max-width:300px;
	border:1px solid #9b7315;
	zoom: 1;
	filter: alpha(opacity=85);
	opacity: 0.85;
	margin-bottom:10px;
	
}
.gallThumbHov img:hover{
	border:1px solid #6c4d06;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	
}
.gallLarge {
	width:100%;
	max-width:400px;
	height:auto;
	border:solid 1px #9b7315;
	margin-bottom:30px;
}
div.btnPurchase input {
background:url(../images/buttons/purchase-orig.jpg) no-repeat;
cursor:pointer;
width: 101px;
height: 23px;
border: none;
margin-top:6px;
}
div.btnPurchase input:hover {
background:url(../images/buttons/purchase-roll.jpg) no-repeat;
cursor:pointer;
width: 101px;
height: 23px;
border: none;
}
.breadCrumb {
	font-size:16px;	
}
.cmsText ul {
    list-style: none;
    margin-left: 1em;
    padding-left: 1em;
}
.cmsText ul li {
	margin-bottom:0.8em;
	margin-right:2%;
}
.cmsText ul li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1em;
}
.gallName {
	font-size:100%;
	padding-bottom:8%;
}
.cartHead {
color:#fff;
}
.viewCart {
	float:right;
	height:70%;
	width:auto;
	max-height:33px;
	margin-top:-0.5%;
	margin-right:1%;
}
.viewCart:hover{
	opacity: .7;
    filter: alpha(opacity=70);	
}